## org.eclipse.emf.cdo.server.hibernate
Interface IHibernateStoreChunkReader

All Superinterfaces:
  IStoreChunkReader

    public interface IHibernateStoreChunkReader

extends IStoreChunkReader

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.server.IStoreChunkReader
`IStoreChunkReader.Chunk`

Method Summary
`IHibernateStoreAccessor` `getAccessor()`

Methods inherited from interface org.eclipse.emf.cdo.server.IStoreChunkReader
`addRangedChunk, addSimpleChunk, executeRead, getFeature, getRevision`

Method Detail

### getAccessor

    IHibernateStoreAccessor getAccessor()

  Specified by:
    `getAccessor` in interface `IStoreChunkReader`
  Since:
    2.0

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.